L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base de données de vigilance et des outils pour y remédier.

Vulnérabilité de Google Android/Pixel : multiples vulnérabilités de janvier 2021

Synthèse de la vulnérabilité 

Un attaquant peut employer plusieurs vulnérabilités de Google Android/Pixel.
Logiciels impactés : Android OS.
Gravité de cette vulnérabilité informatique : 3/4.
Nombre de vulnérabilités dans ce bulletin : 40.
Date de création : 05/01/2021.
Références de cette annonce : CERTFR-2021-AVI-001, CVE-2020-0471, CVE-2020-11126, CVE-2020-11134, CVE-2020-11159, CVE-2020-11160, CVE-2020-11161, CVE-2020-11181, CVE-2020-11182, CVE-2020-11233, CVE-2020-11235, CVE-2020-11238, CVE-2020-11239, CVE-2020-11240, CVE-2020-11241, CVE-2020-11250, CVE-2020-11260, CVE-2020-11261, CVE-2020-11262, CVE-2020-27059, CVE-2021-0301, CVE-2021-0303, CVE-2021-0304, CVE-2021-0306, CVE-2021-0307, CVE-2021-0308, CVE-2021-0309, CVE-2021-0310, CVE-2021-0311, CVE-2021-0312, CVE-2021-0313, CVE-2021-0315, CVE-2021-0316, CVE-2021-0317, CVE-2021-0318, CVE-2021-0319, CVE-2021-0320, CVE-2021-0321, CVE-2021-0322, CVE-2021-0323, CVE-2021-0342, VIGILANCE-VUL-34240.

Description de la vulnérabilité 

Un attaquant peut employer plusieurs vulnérabilités de Google Android/Pixel....
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Ce bulletin cybersécurité concerne les logiciels ou systèmes comme Android OS.

Notre équipe Vigil@nce a déterminé que la gravité de ce bulletin sécurité est important.

Le niveau de confiance est de type confirmé par l'éditeur, avec une provenance de document.

Ce bulletin concerne 40 vulnérabilités.

Un attaquant avec un niveau de compétence expert peut exploiter cette menace informatique.

Solutions pour cette menace 

Les contre-mesures pour cette vulnérabilité ne sont pas encore publics.
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Service de veille sur les vulnérabilités informatiques 

Vigil@nce fournit une annonce de vulnérabilités applicatives. Chaque administrateur peut personnaliser la liste des produits pour lesquels il souhaite recevoir des alertes de vulnérabilités.